.podium_under_search {
	float:left;
	padding: 5px 0 0 0px;
}

.podium_under_search  a{
	width: 101px;
	height: 20px;
	position:relative;
	float:left;
	margin: 0 7px 7px 0;
	text-decoration:none;
	border:1px solid #cccccc;
	border-radius:3px;
}

.podium_under_search a:focus,.podium_under_search a:hover {
	text-decoration:none;
	outline:none;
	margin: 2px 4px 5px 3px;
	box-shadow:0px 0px 0px #cccccc;
}


.lg_text_under_search {
	line-height: 20px; 
	font-size:14px; 
	padding: 0 5px;
}

.lg_user_menu {
	margin:0 0 0 5px; 
	float:left; 
	width: 310px; 
	min-height: 70px; 
	border: solid 1px #e3e3db; 
	background: #e8e8e8; 
	border-radius: 4px 4px 4px 4px;
}